> ## Documentation Index
> Fetch the complete documentation index at: https://docs.metriport.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Patient

> Removes the specified Patient.

## Query Params

<ParamField query="facilityId" type="string" optional>
  The ID of the Facility where the patient is receiving care.
</ParamField>

## Path Params

<ParamField path="id" type="string" required>
  The ID of the Patient to delete.
</ParamField>

## Response

`204` - no content, upon successful delete.

<ResponseExample>
  ```javascript Metriport SDK theme={null}
  import { MetriportMedicalApi } from "@metriport/api-sdk";

  const metriport = new MetriportMedicalApi("YOUR_API_KEY");

  const patientId = "018a80c4-292a-7486-a1234-76yuhe23yu14";
  const facilityId = "018a80c4-292a-7486-a1234-9uiu76yhe234";
  await metriport.deletePatient(patientId, facilityId);
  ```
</ResponseExample>
